Subject: Re: linux-next: manual merge of the mtd tree with the mtd-fixes tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 20 Oct 2022 01:06:47 +1100

Hi Miquel,

On Wed, 19 Oct 2022 15:49:07 +0200 Miquel Raynal <[email-masked]> wrote:
>
> Thanks Rafał for the right resolution and Stephen for carrying the fix.
> I'll send the fixes PR soon and rebase on top of an -rc containing it
> to avoid this conflict resolution to be needed when sending the final
> PR to Linus during the next MW.

Why not just merge your mtd/fixes branch into your mtd/branch (rather
than rebasing)?

-- 
Cheers,
Stephen Rothwell